T:{Count:1b,id:"moblassos:diamond_lasso"}
T:{Count:1b,id:"moblassos:creative_lasso"}
T:{Count:1b,id:"moblassos:golden_lasso"}
T:{Count:1b,id:"moblassos:emerald_lasso"}
T:{Count:1b,id:"minecraft:iron_axe",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:enchanted_golden_apple"}
T:{Count:1b,id:"irons_spellbooks:dragonskin_spell_book",tag:{"irons_spellbooks:spell_container":{data:[],maxSpells:12,mustEquip:1b,spellWheel:1b}}}
T:{Count:1b,id:"mutantmore:formula_y"}
T:{Count:1b,id:"mutantmore:incomplete_compound_z"}
T:{Count:1b,id:"mutantmore:compound_z"}
T:{Count:1b,id:"mutantmore:incomplete_formula_y"}
T:{Count:1b,id:"minecraft:crying_obsidian"}
T:{Count:1b,id:"croptopia:clam"}
T:{Count:1b,id:"minecraft:leather_helmet",tag:{Damage:2}}
T:{Count:1b,id:"draconicevolution:wyvern_chestpiece"}
T:{Count:1b,id:"farmersdelight:straw"}
T:{Count:1b,id:"farmersdelight:canvas"}
T:{Count:1b,id:"minecraft:stick"}
T:{Count:1b,id:"create:copper_casing"}
T:{Count:1b,id:"minecraft:copper_ingot"}
T:{Count:1b,id:"create:polished_rose_quartz"}
T:{Count:1b,id:"create:electron_tube"}
T:{Count:1b,id:"create:deployer"}
T:{Count:1b,id:"draconicevolution:mob_soul"}
T:{Count:1b,id:"croptopia:potato_chips"}
T:{Count:1b,id:"minecraft:potato"}
T:{Count:1b,id:"irons_spellbooks:wimpy_spell_book",tag:{"irons_spellbooks:spell_container":{data:[],maxSpells:0,mustEquip:1b,spellWheel:1b}}}
T:{Count:1b,id:"minecraft:dark_oak_log"}
